#{extends 'borderTemplate.html' /}

<h4 class="text-center">${berita_acara.judul}</h4>
<h4 class="text-center" style="text-transform: uppercase!important;">${lelang.paket.pkt_nama}</h4>
<p class="text-center">Nomor : ${berita_acara?.brt_no}</p><br/>
<p>Pada hari ini, ${berita_acara?.brt_tgl_evaluasi?.formatDate()}, telah dibuat ${berita_acara?.judul}
	untuk paket pekerjaan: </p>
	
<table class="table table-template" border="0">
	<tr>
		<td width="200">Kode Tender</td>
		<td> : </td>
		<td>${lelang.lls_id}</td>
	</tr>
	<tr>
		<td>Nama Tender</td>
		<td> : </td>
		<td> ${lelang.paket.pkt_nama}</td>
	</tr>
	<tr>
		<td>Nilai Total HPS</td>
		<td> : </td>
		<td>${lelang.paket.pkt_hps?.rupiah()}</td>
	</tr>
	<tr>
		<td>Metode Pemilihan</td>
		<td> : </td>
		<td>${lelang.pemilihan.label}</td>
	</tr>
	<tr>
		<td>Metode Evaluasi</td>
		<td> : </td>
		<td>${lelang.evaluasi.label}</td>
	</tr>
</table>

<ol style="list-style-type: upper-alpha;padding-left: 10px;">
	<li>Pemasukan Dokumen Kualifikasi<br />
		1. Terdapat ${jumlahPeserta} Peserta yang mendaftar, yaitu: <br />
		<table class="table table-sm table-bordered" border="1">
			<tr>
				<th width="10">No.</th>
				<th width="300">Nama Peserta</th>
			</tr>
			#{list items:pesertaList, as:'nilai'}
			<tr>
				<td style="padding:5px;">${nilai_index}</td>
				<td style="padding:5px;">${nilai?.rkn_nama}</td>
			</tr>
			#{/list}
		</table>
		2. Dari ${jumlahPeserta} Peserta yang mendaftar terdapat ${pesertaKualifikasi?.size()} Peserta yang memasukkan Dokumen Kualifikasi, yaitu: <br />
		<table class="table table-sm table-bordered" border="1">
			<tr>
				<th width="10">No.</th>
				<th width="300">Nama Peserta</th>
			</tr>
			#{list items:pesertaKualifikasi, as:'nilai'}
			<tr>
				<td style="padding:5px;">${nilai_index}</td>
				<td style="padding:5px;">${nilai?.rkn_nama}</td>
			</tr>
			#{/list}
		</table>
	</li>
	<li>Evaluasi Kualifikasi<br/>
		<table class="table table-sm table-bordered" border="1">
			<tr>
				<th width="10">No.</th>
				<th width="300">Nama Peserta</th>
				<th width="100">Hasil Evaluasi</th>
				<th>Keterangan</th>
			</tr>
			#{list items:pesertaKualifikasi, as:'nilai'}
			<tr>
				<td style="padding:5px;">${nilai_index}</td>
				<td style="padding:5px;">${nilai?.rkn_nama}</td>
				<td style="padding:5px;">${nilai?.status}</td>
				<td style="padding:5px;">${nilai?.nev_uraian}</td>
			</tr>
			#{/list}
		</table>
	</li>
	<li>Pembuktian Kualifikasi
		<table class="table table-sm table-bordered" border="1">
			<tr>
				<th width="10">No.</th>
				<th width="300">Nama Peserta</th>
				<th width="120">Hasil Pembuktian</th>
				<th>Keterangan</th>
			</tr>
			#{list items:pesertaPembuktian, as:'nilai'}
			<tr>
				<td style="padding:5px;">${nilai_index}</td>
				<td style="padding:5px;">${nilai?.rkn_nama}</td>
				<td style="padding:5px;">${nilai?.status}</td>
				<td style="padding:5px;">${nilai?.nev_uraian}</td>
			</tr>
			#{/list}
		</table>
	</li>
	<li>Pembukaan Penawaran <br />
		Pembukaan Penawaran dari ${jumlahShortlist} Peserta yang masuk di dalam daftar pendek terdapat ${jumlahPenawar} Peserta yang memasukan Dokumen Penawaran, yaitu:<br/>
		<table class="table table-sm table-bordered" border="1">
			<tr>
				<th width="10">No.</th>
				<th width="300">Nama Peserta</th>
				<th width="200">Nilai Penawaran</th>
			</tr>
        #{list items:pesertaPembuktian, as:'peserta'}
			<tr>
				<td style="padding:5px;">${peserta_index}</td>
				<td style="padding:5px;">${peserta.rkn_nama}</td>
				<td style="padding:5px;">${peserta?.psr_harga?.rupiah()}</td>
			</tr>
        #{/list}
		</table>
	</li>
	<li>Evaluasi Dokumen</li>
	<ol style="padding-left:10px;">
		#{if berita_acara.BAHasil || berita_acara.BAPenawaran || berita_acara.BAPenawaranTeknis}
			<li>Evaluasi Administrasi <br/>
				<table class="table table-sm table-bordered" border="1">
					<tr>
						<th width="10">No.</th>
						<th width="300">Nama Peserta</th>
						<th width="100">Hasil Evaluasi</th>
						<th>Keterangan</th>
					</tr>
					#{list items:pesertaAdm, as:'admin'}
						<tr>
							<td style="padding:5px;">${admin_index}</td>
							<td style="padding:5px;">${admin?.rkn_nama}</td>
							<td style="padding:5px;">${admin?.status}</td>
							<td style="padding:5px;">${admin?.nev_uraian}</td>
						</tr>
					#{/list}
				</table>
			</li>
			<li>Evaluasi Teknis<br/>
				<table class="table table-sm table-bordered" border="1">
					<tr>
						<th width="10">No.</th>
						<th width="300">Nama Peserta</th>
						<th width="100">Hasil Evaluasi</th>
						<th>Keterangan</th>
					</tr>
					#{list items:pesertaTeknis, as:'admin'}
						<tr>
							<td style="padding:5px;">${admin_index}</td>
							<td style="padding:5px;">${admin?.rkn_nama}</td>
							<td style="padding:5px;">${admin?.status}</td>
							<td style="padding:5px;">${admin?.nev_uraian}</td>
						</tr>
					#{/list}
				</table>
			</li>
		#{/if}
		#{if berita_acara.BAHasil || berita_acara.BAPenawaran || berita_acara.BAPenawaranHarga}
			<li>Evaluasi Harga <br/>
				<table class="table table-sm table-bordered" border="1">
					<tr>
						<th width="10">No.</th>
						<th width="300">Nama Peserta</th>
						<th width="200">Penawaran</th>
						<th width="200">Penawaran Terkoreksi</th>
						<th width="100">Hasil Evaluasi</th>
						<th>Keterangan</th>
					</tr>
					#{list items:pesertaHarga, as:'nilai'}
						<tr>
							<td style="padding:5px;">${nilai_index}</td>
							<td style="padding:5px;">${nilai?.rkn_nama}</td>
							<td style="padding:5px;">${nilai?.nev_harga?.rupiah()}</td>
							<td style="padding:5px;">${nilai?.nev_harga_terkoreksi?.rupiah()}</td>
							<td style="padding:5px;">${nilai?.status}</td>
							<td style="padding:5px;">${nilai?.nev_uraian}</td>
						</tr>
					#{/list}
				</table>
			</li>
		#{/if}
        #{if berita_acara?.brt_info}
			<li>Keterangan Tambahan Lain
				<p>${berita_acara?.brt_info.raw()}</p>
			</li>
        #{/if}
	</ol>
</ol>
<p>Demikian Berita Acara ini dibuat dan ditandatangani pada Hari, Tanggal dan Bulan sebagaimana tersebut di atas untuk
	dipergunakan sebagaimana mestinya.</p><br/>
<div class="float-right">
	<p class="text-center"> ${instansi} <br/><br/> <br/>
		ttd,<br/><br/><br/>
		${pnt_nama}
	</p>
</div>

